﻿@page
@model Orgatron.Pages.Parties.RepondreInvitationAutreJoueurModel

@{
	ViewData["Title"] = "RepondreArbitrageAutreJoueur";
}

	<form method="post">
		<div asp-validation-summary="All" class="text-danger"></div>
		<div class="form-group">
			<label>Laissez-lui rentrer son mot de passe</label>
			<input asp-for="Input.Password" class="form-control" />
			<span asp-validation-for="Input.Password" class="text-danger"></span>
		</div>
		<button type="submit" class="btn btn-primary">Désinscrire</button>
	</form>

@if (Model.Message != null)
{
	<h1>@Model.Message</h1>
}

<a asp-page="/Parties/Details" asp-route-id="@Model.IdPartie">Retour</a>